* {
    padding: 0;
    margin: 0;
} 

body {
background: #fff url(images/bg.jpg) repeat-x;
font-family: Verdana, 宋体, Helvetica, sans-serif;
font-size: 13px;
line-height: 18px;
color: #333333;;
}

img { border: none; }
a { color: #26478A; text-decoration: none; }
a:hover { text-decoration: underline; color : #000; }

#wrap {
margin: 0 auto;
width: 800px;
}

#header { 
height: 60px;
background: #26478A ;
}
#header h1 {
color: #fff;
font-size: 25px;
font-style: italic;
font-weight: 800;
letter-spacing: 0px;
padding: 12px 0 5px 10px;
}
#header h1 a {
color: #fff;
text-decoration: none;
}
#header h1 a:hover {
color: #eee;
text-decoration: none;
}
#header h2 {
color: #ccc;
font-size: 15px;
font-weight: 100;
padding: 0 0 0 11px;
letter-spacing: -1px;
line-height: 12px;
}

#intro {
background: #fff url(images/intro.jpg) no-repeat;
height: 90px;
padding: 30px;
}

#content {
padding: 10px 20px;
}

.left {
width: 568px;
float: left;
text-align: justify;
}
.left h2 {
color: #FF4800;
font-size: 17px;
letter-spacing: 1px;
font-weight: 100;
padding : 10px 0 15px 0;
}

.right {
width: 150px;
float: right;
padding: 10px;
border-left: 1px solid #bbb;
font-size: 12px;
}
.right ul {
list-style-type: square;
padding: 5px 10px 10px 20px;
}
.right h2 {
height: 30px;
font-size: 15px;
color: #666;
line-height: 30px;
font-weight: 100;
}
.right a { text-decoration: none }

{
      margin:0;
      padding:0;
      font:10px tahoma;
}
#calender{
      text-align:center;
      width:147px;
      font-size:10px;
      /*color: #27B0C1;*/
      margin:12px 0 12px 6px;
      border-top:1px solid #EEEEEE;
      border-left:1px solid #EEEEEE;
}
#calender .arrow_over{
      color: #FF1493;
}
#calender .arrow_out{
      color: #FF8C00;
}
#calender td{
      border-bottom:1px solid #EEEEEE;
      border-right:1px solid #EEEEEE;
      width:21px;
      height:20px;
      line-height:16px;
      color:#666666;
}
#calender #cal_title{
      width:147px;      background:#EFEFEF;
}
#calender #week td{
      background: #F8F8F8;
}
#calender .current{
      background: #AAE7E8;
      display: block;
      margin:2px;
}
#calender .notcurrent{
      display: block;
      margin:2px;
      background:#EDEDED;
}


#footer {
border-top: 1px solid #aaa;
text-align: center;
color: #333;
font-size: 11px;
padding: 0 0 10px 0;
margin-top: 20px;
}